### Method

# GUPnPAV DIDLLiteObject set_track_number

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_track_number (
      GUPnPDIDLLiteObject* object,
      int track_number
    )

#### Description [src]

Set the original track number of the `object` to `track_number`.

Sets property | `GUPnPAV.DIDLLiteObject:track-number`

#### Parameters

`track_number`

  Type: `int`

  The original track number.